Pod::Spec.new do |spec|
  spec.platform = :ios
  spec.ios.deployment_target = '9.0'

  spec.name = 'NumberEightCore_debug'
  spec.module_name = 'NumberEight'
  spec.version = '2.6.7'
  spec.license = { :type => 'Proprietary', :file => 'LICENSE' }
  spec.homepage = 'https://numbereight.ai'
  spec.authors = { 'Matthew Paletta' => 'matt@numbereight.ai', 'Chris Watts' => 'chris@numbereight.ai' }
  spec.summary = ' -- '
  spec.source = {
    :git => 'https://gitlab.com/numbereight/repos/CocoaPodDebug',
	:tag => spec.version
  }
  spec.documentation_url = 'http://docs.numbereight.ai'
  spec.source_files = 'Source/**/*.{h,swift,m,mm,c,cc,cpp}'
  spec.swift_versions = [ '5.0' ]
  spec.dependency 'NumberEightCompiled_debug', spec.version.to_s
end
